/*
Theme Name: Sparkling Child Theme
Theme URI: http://colorlib.com/wp/themes/sparkling
Description: Child theme for Sparkling
Author: SilverTech
Author URI: http://www.silvertech.com
Version: 1.0.0
Template: sparkling
*/

@import url("../sparkling/style.css");

.btn-default, .label-default, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color:#606b2c;
	border-color:#606b2c;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .entry-title, .entry-title a {
	color:#502007 !important;
}

.header-top {
	text-align:right;
}

.header-top ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 80px;
}
	
.header-top li {
	display: inline-block;
	padding-right: 8px;
}

.header-top li:after {
	content: "|";
	padding-left: 8px; 
}
			  
.header-top li:last-child:after {
    content: "";
}
		
.header-top-container {
	background-color:#502007;
  	color:#fff;
}

.header-top-container a{
	color:#fff;
	text-decoration: none;
}
	
.header-top-container a:hover{
	color:#fff;
	text-decoration: underline;
}

.navbar-default .navbar-nav > li {
	padding-right: 20px;
}

.navbar-default .navbar-nav > li > a {
    font-size: 22px;
    line-height: 26px;
	color:#fff;
	text-transform: none;
	font-weight: bold;
	letter-spacing: -2px;
}

.navbar-default .navbar-nav > li > a:hover {
  	color:#fff;
	text-decoration: underline;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: transparent;
}

#logo {
	position: absolute;
	top: -7px;
    left: -21px;
    z-index: 9999;
}

@media (max-width: 767px) {
	.header-top ul {
		line-height: 38px;
	}
	.navbar-default .navbar-nav > li > a {
		font-size: 16px;
	    letter-spacing: 0px;
	}

	.header-top li {
		display: block;
  	}

	.header-top li:after {
		content: "";
	}
	.navbar-collapse {
		margin-top: 20px;
	}
	#logo {
		position: relative;
		top: 0;
		left: 0;
		z-index: 9999;
	}
			  
}

@media (max-width: 992px) {
	.navbar-default .navbar-nav > li {
		padding-right: 0;
	}

	.navbar-default .navbar-nav > li > a {
	    font-size: 18px;
	}
}

